.video-wrapper {
    width: 100%;
}

.static-section-illustration,
.section-illustration {
    width: 100%;
}

.static-section-illustration img,
.static-section-illustration video,
.section-illustration video,
.section-illustration img {
    max-width: 100%;
    max-height: 80svh;
    /*width: 100%;*/
}

@media (max-aspect-ratio: 9/10) {

    .static-section-illustration img,
    .static-section-illustration video,
    .section-illustration video,
    .section-illustration img {
        height: auto;
        width: 100%;
        max-height: none;
        
    }
}

@keyframes pulse {

    0%,
    100% {
        opacity: 0.25;
    }

    50% {
        opacity: 0.5;
    }
}

.illustration-gif.loaded {
    animation: none;
    opacity: 1;
    filter: none;
}